{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.11.1",
    "type": "database",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0XmCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD3GRAAniT3RCwe8hz2sDYFgOO0nJr+jDMkW8OGOOFzLMSuYONQrh2rbcHYNXXj\nSROffZVgdOTsjkJBQAudyhmNBr4yb7u9G8fKfkG4DOG2f+CqumibAz9xT/nJ1nIz\nifeuWw9gto/u1QInw4Vhjw0J/H9QrsdhYhrnFbjGDv0mYcv4IdJpJbdY87GcBtkr\nvBp08avaTYfpKAt2TGSRwqHIqgr0Fi57sSIMAoBxDGRoYNp5Fw/YElNBOyh6sUVL\nQci/w5kvuI8RdFBc+M7bx1a93Fa2sfaRIJOFEbfZJ1mC/5H2pzZkKw/3Fr6RxB48\nwzJfODRJVSvcmqT+K78zcc2KfQQCxrpR/ccVWM0BZh1jgB/4VNItVb9v+s47+f3g\nZioaxHHizDE/A7SFdExUI0RbvuTwSllP4ClqTA0e8WjAiU/2CrUz+N5MM+2pX8XC\nd+1fVAhhFK1v6BFWFmIlBzX9RWI4u5sud4z1ZnFL0nuB0sBSP9N/Z+eeLem0qseU\nC5yzeEvvAr0JxirGzgjdTaSfHtjNdXmCSGDjCNsOwc8ZUeLqzBWzOkziv+W+JcSF\nTU/iFao311Q8Xh2lFVRmhRO8WevRrxprJ6lhnQCeKJbtNT9lFqpo3c52fWGUwKVt\nlhrli/5jyHDrvFwB6L+J+tqEnhiZS5WdpHQ7PgkzLS5pNx1Xv0o=\n=PruK\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
